Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156881 - Fonts lost with OOo
Summary: Fonts lost with OOo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 21:22 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 06:53:32 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-05-04 21:22:11 UTC
Description of problem:
In version 1.9.92, OOwriter was showing that there was around 50 fonts available
on for use. With 1.9.96-2, this has been reduced to 16.

Version-Release number of selected component (if applicable):
1.9.96-2

How reproducible:
Always

Steps to Reproduce:
1. Install v 1.9.96 over 1.9.92
2.
3.
  
Actual results:
The number of available fonts in the pulldown menu is greatly reduced

Expected results:
The fonts should not be affected.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.